[android-components](../../index.md) / [mozilla.components.support.ktx.android.util](../index.md) / [Base64](./index.md)

# Base64

`object Base64` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/ktx/src/main/java/mozilla/components/support/ktx/android/util/Base64.kt#L9)

### Functions

| Name | Summary |
|---|---|
| [encodeToUriString](encode-to-uri-string.md) | `fun encodeToUriString(data: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`): `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
